<?php

	// IF NOT LOGGED IN THROUGH GOOGLE, SEND USER TO GENERAL ERROR PAGE
	// ELSE IF LOGGED IN THROUGH GOOGLE BUT USER IS UNAUTHORIZED, SEND USER TO UNAUTHORIZED PAGE
	// ELSE PRESENT NORMAL PAGE
	if(empty($_SESSION)) {
		header('Location: https://tania.uprrp.edu/admin_nuevo/error.php');
		exit();
	}
	else if(isset($_SESSION['error']) && $_SESSION['error'] === 'unauthorized') {
		header('Location: https://tania.uprrp.edu/admin_nuevo/unauthorized.php');
		exit();
	}